STOCK_PRINT_ERROR


Description:

[ Version ( deprecated_since = "vala-0.12" , deprecated = true , replacement = "Gtk.Stock.PRINT_ERROR" ) ]
public const unowned string STOCK_PRINT_ERROR

Warning: STOCK_PRINT_ERROR is deprecated since "vala-0.12". Use Gtk.Stock.PRINT_ERROR.

The “Print Error” icon.

Note:

Use named icon "printer-error".


Namespace: Gtk
Package: gtk+-3.0